#include <stdio.h>
#include <stdlib.h>

int main(int argc, char *argv[]) {
	char line[100];
	FILE *fp = fopen("salary.txt","w");
    fgets(line, 100, fp);	 
    if(ferror(fp)){
    	printf("An error has occured.");
	}

    clearerr(fp);
    
    if(ferror(fp)){
    	printf("Another error has occured.");
	}
    
	fclose(fp);
	return 0;
}

